p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:870px;z-index:4;background:url('./images/index_Box7.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box1 {display:block;overflow:hidden;position:absolute;left:350px;top:155px;width:600px;height:281px;z-index:6;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:375px;top:205px;width:20px;height:20px;z-index:7;}
#Img8Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:385px;top:195px;width:240px;height:6px;z-index:8;background:url('./images/index_Line4.png');background-repeat:no-repeat;}
#Text8 {display:block;position:absolute;left:413px;top:162px;width:215px;height:40px;z-index:9;}
#Text7 {display:block;position:absolute;left:403px;top:202px;width:208px;height:300px;z-index:10;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Box2 {display:block;overflow:hidden;position:absolute;left:350px;top:460px;width:600px;height:321px;z-index:15;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#Text12 {display:block;position:absolute;left:408px;top:467px;width:251px;height:20px;z-index:16;}
#Img6 {display:block;overflow:hidden;position:absolute;left:370px;top:465px;width:21px;height:20px;z-index:17;}
#Img6Inner {position: absolute;width:21px;height:20px;border:0px;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Text13 {display:block;position:absolute;left:68px;top:1012px;width:875px;height:85px;z-index:20;}
#Img1 {display:block;overflow:hidden;position:absolute;left:85px;top:0px;width:349px;height:102px;z-index:21;}
#Img1Inner {position: absolute;width:349px;height:102px;border:0px;}
#Text6 {display:block;position:absolute;left:568px;top:37px;width:335px;height:40px;z-index:22;}
#Img2 {display:block;overflow:hidden;position:absolute;left:370px;top:160px;width:20px;height:20px;z-index:23;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:664px;top:195px;width:253px;height:210px;z-index:24;}
#Img3Inner {position: absolute;width:253px;height:210px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:375px;top:265px;width:20px;height:20px;z-index:25;}
#Img7Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text10 {display:block;position:absolute;left:393px;top:502px;width:570px;height:25px;z-index:26;}
#Text14 {display:block;position:absolute;left:398px;top:537px;width:338px;height:25px;z-index:27;}
#Text15 {display:block;position:absolute;left:398px;top:607px;width:533px;height:25px;z-index:28;}
#Text17 {display:block;position:absolute;left:398px;top:572px;width:495px;height:25px;z-index:29;}
#Img10 {display:block;overflow:hidden;position:absolute;left:370px;top:500px;width:20px;height:20px;z-index:30;}
#Img10Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:370px;top:540px;width:20px;height:20px;z-index:31;}
#Img11Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:370px;top:575px;width:20px;height:20px;z-index:32;}
#Img12Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:370px;top:605px;width:20px;height:20px;z-index:33;}
#Img13Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:370px;top:645px;width:20px;height:20px;z-index:34;}
#Img15Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text19 {display:block;position:absolute;left:393px;top:642px;width:495px;height:25px;z-index:35;}
#Box3 {display:block;overflow:hidden;position:absolute;left:55px;top:305px;width:280px;height:526px;z-index:36;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Text4 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:88px;top:357px;width:208px;height:370px;z-index:37;}
#Img9 {display:block;overflow:hidden;position:absolute;left:65px;top:310px;width:20px;height:20px;z-index:38;}
#Img9Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text9 {display:block;position:absolute;left:98px;top:312px;width:305px;height:28px;z-index:39;}
#MenuSystem1 {display:block;z-index:2115;position:absolute;left:119px;top:101px;width:776px;height:31px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:75px;top:160px;width:245px;height:86px;z-index:41;}
#Img18Inner {position: absolute;width:245px;height:86px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:60px;top:210px;width:68px;height:78px;z-index:42;}
#Img14Inner {position: absolute;width:68px;height:78px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:250px;top:210px;width:81px;height:69px;z-index:43;}
#Img19Inner {position: absolute;width:81px;height:69px;border:0px;}
#Text1 {display:block;position:absolute;left:93px;top:167px;width:200px;height:75px;z-index:44;}
#Text11 {display:block;position:absolute;left:133px;top:247px;width:130px;height:51px;z-index:45;}
#Img5 {display:block;overflow:hidden;position:absolute;left:370px;top:680px;width:20px;height:20px;z-index:46;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:370px;top:710px;width:20px;height:20px;z-index:47;}
#Img4Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text2 {display:block;position:absolute;left:393px;top:707px;width:265px;height:25px;z-index:48;}
#Img16 {display:block;overflow:hidden;position:absolute;left:70px;top:770px;width:41px;height:42px;z-index:49;}
#Img16Inner {position: absolute;width:41px;height:42px;border:0px;}
#Text3 {display:block;position:absolute;left:123px;top:782px;width:216px;height:40px;z-index:50;}
#Img17 {display:block;overflow:hidden;position:absolute;left:370px;top:740px;width:20px;height:20px;z-index:51;}
#Img17Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text5 {display:block;position:absolute;left:393px;top:737px;width:265px;height:25px;z-index:52;}
#Text16 {display:block;position:absolute;left:398px;top:677px;width:425px;height:25px;z-index:53;}
#Text22 {display:block;position:absolute;left:388px;top:842px;width:130px;height:51px;z-index:54;}
#Text23 {display:block;position:absolute;left:588px;top:847px;width:115px;height:25px;z-index:55;}
#Text24 {display:block;position:absolute;left:773px;top:847px;width:130px;height:51px;z-index:56;}
#Img26 {display:block;overflow:hidden;position:absolute;left:55px;top:815px;width:186px;height:156px;z-index:57;}
#Img26Inner {position: absolute;width:186px;height:156px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:360px;top:785px;width:186px;height:56px;z-index:58;}
#Img20Inner {position: absolute;width:186px;height:56px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:565px;top:785px;width:186px;height:56px;z-index:59;}
#Img21Inner {position: absolute;width:186px;height:56px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:765px;top:785px;width:186px;height:56px;z-index:60;}
#Img22Inner {position: absolute;width:186px;height:56px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:905px;top:825px;width:81px;height:69px;z-index:61;}
#Img25Inner {position: absolute;width:81px;height:69px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:705px;top:825px;width:47px;height:96px;z-index:62;}
#Img24Inner {position: absolute;width:47px;height:96px;border:0px;}
#Text18 {display:block;position:absolute;left:378px;top:802px;width:140px;height:30px;z-index:63;}
#Img23 {display:block;overflow:hidden;position:absolute;left:315px;top:825px;width:68px;height:78px;z-index:64;}
#Img23Inner {position: absolute;width:68px;height:78px;border:0px;}
#Text21 {display:block;position:absolute;left:803px;top:802px;width:90px;height:25px;z-index:65;}
#Text25 {display:block;position:absolute;left:98px;top:862px;width:120px;height:80px;z-index:66;}
#Text20 {display:block;position:absolute;left:583px;top:802px;width:140px;height:30px;z-index:67;}
